配置好环境以后hb-h报错(如图),pip升级警告(如图),网上找了几种方法,还是解决不了,求帮助

配置好环境以后hb-h报错(如图),pip升级警告(如图),网上找了几种方法,还是解决不了,求帮助-开源基础软件社区

hb安装
2022-02-01 16:38:29
浏览
收藏 0
回答 2
待解决
回答 2
按赞同
/
按时间
zhushangyuan_
1

报错方式 不友好。

 

从错误消息里,可以看出来 你需要在OpenHarmony的代码目录下 才能执行 hb -h命令

分享
微博
QQ
微信
回复1
2022-02-05 10:21:59
zhushangyuan_

和这个问题一样 https://harmonyos.51cto.com/answer/5324

分享
微博
QQ
微信
回复
2022-02-05 10:21:36
相关问题
安装hb的时候,输入hb -h结果如下
2300浏览 • 2回复 待解决
帮助解决一下
5158浏览 • 4回复 待解决
新人简单封装方法
761浏览 • 1回复 待解决
求助镜像语言环境判断方法
1102浏览 • 1回复 待解决
JS 镜像语言环境判断方法
392浏览 • 1回复 待解决
搭建鸿蒙环境时,编译报错
2134浏览 • 1回复 待解决
获取状态栏高度等方法
3855浏览 • 1回复 待解决
多模块签名配置DevEcoStudio报错
3328浏览 • 2回复 待解决
还是安卓系统怎么升级鸿蒙系统
2809浏览 • 2回复 待解决
webview加载Vue h5失败
5747浏览 • 5回复 待解决
鸿蒙demo gradle报错怎么解决
5609浏览 • 4回复 待解决
修改包名后报错,请问如何解决?
261浏览 • 1回复 待解决